a.toplnk {
	display:block;
	text-align:right;
	font-size:11px;
	margin:12px 0 12px 0;
}
.usrfuncts {
	width:500px;
	margin-bottom:24px;
	text-align:right;
}
.backlink {
	background: url('../commonImgs/L_arrow_icon_L_arrow.gif') no-repeat left;
	padding-left:20px;
}
.caseLink {
	background: url('../commonImgs/transcript_icon_transcript.gif') no-repeat left;
	padding-left:16px;
}
.printLink {
	background: url('../commonImgs/print_icon_print.gif') no-repeat left;
	padding-left:22px;
}
.emailLnk {
	background: url('../commonImgs/mail_icon_mail.gif') no-repeat left;
	padding-left:18px;
}
.closeLink {
	background: url('../commonImgs/close_icon_close.gif') no-repeat left;
	padding-left:15px;
}
.audiospot {
 	background: url('../commonImgs/audio_icon_audio.gif') no-repeat left;
	padding-left:18px;
}
.popuplink {
	background: url('../commonImgs/popup_icon_popup.gif') no-repeat left;
	padding-left:22px;
}
.pdflink {
 	background:url('../commonImgs/pdf_icon_pdf.gif') no-repeat left;
	padding-left:18px;
}
.crossref {
	background:url('../commonImgs/crossref_icon_crossref.jpg') no-repeat left;
	padding-left:22px;
}
.vidlink {
	background:url('../commonImgs/video_icon_video.gif') no-repeat left;
	padding-left:22px;
}
.bodyCont a.spclcmmnt {
	display:block;
	width:500px;
	background:url('../commonImgs/cmmntB_icon_cmmntB.gif') no-repeat 375px;
	font-size:10px;
	text-align:right;
}
* html #main .caseLink, * html #main .printLink, * html #main .closeLink, * html #main .audiospot, * html #main .popuplink, * html #main .crossref, * html #main .vidlink {
	background:none;
	padding:0;
}
/*.usrfuncts a.emailLnkB {
	background: url('../commonImgs/mail_icon_mail.gif') no-repeat left;
	padding:0 0 0 18px;
	margin-bottom:7px;
}
.usrfuncts a.cmmntlinkB {
	background:url('../commonImgs/comment_icon_comment.gif') no-repeat left;
	padding:0 0 0 20px;
	margin-bottom:7px;
}
*/

